Subject: bug#37488: 27.0.50; Inconsistent naming of arg of `text-property-search-forward' and `-backward'

From: Eli Zaretskii <[email-masked]>
Date: Thu, 26 Sep 2019 10:33:27 +0300

> From: Michael Heerdegen <[email-masked]>
> Cc: Juanma Barranquero <[email-masked]>,  Lars Ingebrigtsen
>  <[email-masked]>,  [email-masked]
> Date: Thu, 26 Sep 2019 07:55:57 +0200
> 
> On thing: I'm not sure if it is obvious where a successful
> `text-property-search-backward' leaves point - at the beginning or at
> the end of the match?

That was in the original doc strings as well.

I have a couple more questions that didn't yet get answers to my
satisfaction; when that happens, I will try to handle this one as
well.

Thanks.